Package be.cin.mycarenet._1_0.carenet.types

# Class CarePlaceType

java.lang.Object
be.cin.mycarenet._1_0.carenet.types.CarePlaceType

All Implemented Interfaces:
  `Serializable`

@Generated(value="com.sun.tools.xjc.Driver", date="2025-09-16T05:16:04+02:00", comments="JAXB RI v4.0.5") public class CarePlaceType extends Object implements Serializable

Java class for CarePlaceType complex type

.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="CarePlaceType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="CarePlaceName" type="{urn:be:cin:mycarenet:1.0:carenet:types}String_25"/>
             <element name="CarePlaceAdress" type="{urn:be:cin:mycarenet:1.0:carenet:types}String_25"/>
             <element name="CarePlacePostalCode" type="{urn:be:cin:mycarenet:1.0:carenet:types}PostalCodeType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  - Serialized Form

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `CarePlaceType()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getCarePlaceAdress()`
  Gets the value of the carePlaceAdress property.
  `String`
  `getCarePlaceName()`
  Gets the value of the carePlaceName property.
  `String`
  `getCarePlacePostalCode()`
  Gets the value of the carePlacePostalCode property.
  `void`
  `setCarePlaceAdress(String value)`
  Sets the value of the carePlaceAdress property.
  `void`
  `setCarePlaceName(String value)`
  Sets the value of the carePlaceName property.
  `void`
  `setCarePlacePostalCode(String value)`
  Sets the value of the carePlacePostalCode property.

  ### Methods inherited from class java.lang.Object

  `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### CarePlaceType

    public CarePlaceType()

- ## Method Details

  - ### getCarePlaceName

    public String getCarePlaceName()
    Gets the value of the carePlaceName property.
    Returns:
      possible object is `String`

  - ### setCarePlaceName

    public void setCarePlaceName(String value)
    Sets the value of the carePlaceName property.
    Parameters:
      `value` - allowed object is `String`

  - ### getCarePlaceAdress

    public String getCarePlaceAdress()
    Gets the value of the carePlaceAdress property.
    Returns:
      possible object is `String`

  - ### setCarePlaceAdress

    public void setCarePlaceAdress(String value)
    Sets the value of the carePlaceAdress property.
    Parameters:
      `value` - allowed object is `String`

  - ### getCarePlacePostalCode

    public String getCarePlacePostalCode()
    Gets the value of the carePlacePostalCode property.
    Returns:
      possible object is `String`

  - ### setCarePlacePostalCode

    public void setCarePlacePostalCode(String value)
    Sets the value of the carePlacePostalCode property.
    Parameters:
      `value` - allowed object is `String`